$(function () {
    
	$('.click').click(function(){
		
		if($(this).data('value') === 1){
			$('div', this).fadeIn(0);
                        $('.ok, .nod', this).fadeOut(0);
			$('#jplayer_well').jPlayer('play');
		}
		else{
			$('#jplayer_wrong').jPlayer('play');
			
		}
	});

});
